Autor Thema: Neuinstallation - Update - Fehler  (Gelesen 1861 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline Driver401

  • Neuling
  • *
  • Beiträge: 4
  • BOfH
  • Desktop: xfce
  • Skill: Durchschnitt
  • Zweig: stable
Neuinstallation - Update - Fehler
« am: 02. Februar 2014, 14:51:58 »
Hallo zusammen,

vorneweg: ich bin neu hier. Ich wollte Manjaro testen um zu sehen, ob ich es als Alternative zu Ubuntu und Co. in meinem Bekanntenkreis empfehlen kann, da ja nun doch etliche von Windows weg wollen. Und eigentlich wäre ein Rolling Release wie Manjaro genau das richtige für Normalo-User.  Ich selbst bin kein Neuling mit Linux - nur mit Manjaro ;-)

Ich habe vor zwei Wochen die stable 0.8.8 x64 heruntergeladen und heute bin ich endlich dazu gekommen, diese zu installieren - von DVD. Der Testrechner ist ein Fujitsu-Esprimo P5625. Datenblatt: http://www.chip.de/preisvergleich/101022/Datenblatt-Fujitsu-Esprimo-P5625.html

Die Installation klappte soweit gut, auch der erste Bootvorgang ging rasant schnell. Die erste Meldung war, dass zusätzliche Language-Packs verfügbar seien - und da nicht alles in deutsch war, scheinen die ja wohl auch nötig. Allerdings liessen die sich nicht installieren, da 208 Aktualisierungen verfügbar waren und diese zuerst installiert werden müssen.... rund 460 MB. Also habe ich diese Aktualisierungen installieren wollen. Download klappte - und dann beim installieren kam eine Fehlermeldung (siehe unten) und jetzt hänge ich fest.

Aktueller Status:
Bei jedem Start von pamac kommt eine ellenlange Fehlermeldung (xxx local is newer than core).
Klicke ich die Meldung weg, erscheint das Update-Fenster und will die heruntergeladenen Updates installieren. Tue ich dies, erscheint wieder die alte Fehlermeldung.
- siehe hierzu anhängende Screenshots.

Nun habe ich in pamac unter "verwaist" ein paar Python-Einträge gefunden und entfernt..... aber das hat nichts geholfen. Bevor ich jetzt noch mehr rumbastel, wollte ich mal nachfragen, ob das ein bekanntes Problem ist (hier im Forum habe ich leider nix gefunden). Nochmal neu installieren wäre kein Problem, dann kämen aber wieder die Update-Downloads....  ich habe hier leider eine Trafficbegrenzung (LTE) und heute nacht ist Superbowl :-)

Vielleicht hat jemand einen Tipp für mich?

Gruß
Jürgen

« Letzte Änderung: 02. Februar 2014, 14:56:43 von Driver401 »
Haben Sie's mal mit Aus- und wieder Einschalten versucht?

Offline sam

  • Held Mitglied
  • *****
  • Beiträge: 598
  • Dankeschön: 27 mal
  • Desktop: MATE, KDE, Xfce, Openbox, Fluxbox
  • Grafikkarte: Intel Corporation 4 Series Chipset Integrated Graphics Controller (rev 03)
  • Grafikkartentreiber: free
  • Prozessor: Intel® Core™2 Quad CPU @ 4× 2.666GHz
  • Skill: Fortgeschritten
  • Zweig: stable
Re: Neuinstallation - Update - Fehler
« Antwort #1 am: 02. Februar 2014, 15:46:43 »
Probier's mal mit pacman im Terminalfenster:
sudo pacman -SyuFalls nur wenige Pakete aktualisiert werden, dann denselben Befehl nochmal ausführen.

Offline Driver401

  • Neuling
  • *
  • Beiträge: 4
  • BOfH
  • Desktop: xfce
  • Skill: Durchschnitt
  • Zweig: stable
Re: Neuinstallation - Update - Fehler
« Antwort #2 am: 02. Februar 2014, 16:00:22 »
Nein, hat nicht geklappt (ich habs sogar zweimal ausgeführt).
Ausgabe ist in txt-File angehängt - aber im Prinzip die gleichen Fehler.

Allerdings hat er mir jetzt gesagt, welche Dateien in Konflikt stehen, bzw. den Pfad zu den Dateien.
Ob ich die einfach mal löschen sollte?

Aber..... eigentlich kann das doch alles gar nicht sein?! Ich hab doch nix anders gemacht als zu installieren und dann die Aktualisierung anzuwerfen, das gibts doch nicht.

Gruß
Jürgen
Haben Sie's mal mit Aus- und wieder Einschalten versucht?

Offline oldmcsam

  • Sr. Mitglied
  • ****
  • Beiträge: 436
  • Dankeschön: 16 mal
  • Desktop: XFCE, Mate
  • Grafikkarte: Ati Radeon HD 6670, Intel 3000
  • Grafikkartentreiber: free
  • Kernel: 4.14.48
  • Prozessor: Dual Core 3.0; i5 2,5
  • Skill: Durchschnitt
  • Zweig: stable
Re: Neuinstallation - Update - Fehler
« Antwort #3 am: 02. Februar 2014, 16:19:32 »
Hallo driver,

hast Du Manjaro 0.8.8 mit dem Xfce Desktop installiert?
Ich habe mit Manjaro Xfce die besten Erfahrungen gemacht.
Bei anderen Desktops gab es bei mir manchmal Schwierigkeiten, die ich aber immer lösen konnte.

Grüße, oldmcsam
Nicht der ist dumm, der nichts weiß,
sondern der, der glaubt schon alles zu wissen.

Offline sam

  • Held Mitglied
  • *****
  • Beiträge: 598
  • Dankeschön: 27 mal
  • Desktop: MATE, KDE, Xfce, Openbox, Fluxbox
  • Grafikkarte: Intel Corporation 4 Series Chipset Integrated Graphics Controller (rev 03)
  • Grafikkartentreiber: free
  • Prozessor: Intel® Core™2 Quad CPU @ 4× 2.666GHz
  • Skill: Fortgeschritten
  • Zweig: stable
Re: Neuinstallation - Update - Fehler
« Antwort #4 am: 02. Februar 2014, 16:26:09 »
Probier mal sudo pacman -Syy und danach nochmal den obigen Update-Befehl.

Wenn das wieder nicht klappt, sind vermutlich die Paketquellen des Servers veraltet.
Guck mal unter http://wiki.manjaro.org/index.php?title=Pacman_troubleshooting und versuche es mit einem anderen Server in der Mirrorlist.

Offline Driver401

  • Neuling
  • *
  • Beiträge: 4
  • BOfH
  • Desktop: xfce
  • Skill: Durchschnitt
  • Zweig: stable
Re: Neuinstallation - Update - Fehler
« Antwort #5 am: 02. Februar 2014, 17:06:28 »
@oldmcsam
Ja, xfce


... versuche es mit einem anderen Server in der Mirrorlist.

Bingo - das hat sich schon beim Lesen gut angehört -  und das hat dann auch geklappt!  Dankeschön erstmal dafür!

Ich habe die ersten beiden Server auskommentiert und schon wurden beim "pacman -Syy" tatsächlich die Paketinformationen aktualisiert. Beim
"pacman -Syu" aktualisierte er zunächst den pacman selbst - dann beim zweiten Aufruf kamen weitere 145 MB Download dazu und so wie es aussieht ist jetzt alles aktuell.
Nachdem er mit den Updates durch war, hat er übrigens auch noch die Mirror-List aktualisiert und ich konnte sehen, dass da jetzt auch Server aus Germany dabei waren - in der Datei, die ich vorher editiert habe, waren keine deutschen Server eingetragen.....
Wenn ich da jetzt reingucke, hat er die Liste auch geändert und ich habe jetzt ganz oben einen deutschen Server stehen - vorher warens nur welche aus dem Vereinten Königreich....

Die Frage ist nur, wieso das jetzt ausgerechnet bei mir aufgetreten ist, das müsste doch dann schon in der ISO fehlerhaft sein und bei allen auftreten, die die 64-bit-Version vom 0.8.8 (xfce!) installieren.... ?

Mir war ausserdem nicht klar, dass der pacman auf der Shell so viel mächtiger ist als das grafische Pendant, denn da habe ich nix gefunden wo man die Repos sieht oder ändern kann - aber gut, das muss man einfach nur wissen :-)

Danke nochmal!

J:-)
« Letzte Änderung: 02. Februar 2014, 17:08:24 von Driver401 »
Haben Sie's mal mit Aus- und wieder Einschalten versucht?

Offline Ocsej

  • Held Mitglied
  • *****
  • Beiträge: 580
  • Dankeschön: 2 mal
  • Ocsej
  • Desktop: Openbox /-Laptop Openbox
  • Grafikkarte: Desktoprechner nVidia Geforce 8500 GT / Laptop ATI Mobility RADEON HD 3470
  • Grafikkartentreiber: Desktop Rechner nVidia-free / Laptop ATI-free
  • Kernel: 4.1.6-1-ARCH /-64bit
  • Prozessor: Desktop Rechner (HP) AMD 5600 / Laptop Acer Aspire 5530G QL60 1,9GHz
  • Skill: Durchschnitt
  • Zweig: ARCH /-Stable
Re: Neuinstallation - Update - Fehler
« Antwort #6 am: 02. Februar 2014, 19:43:35 »
Hi Driver401,

in Deinem Home-Ordner gibt es einen Ordner mit den Namen Manjaro, da ist das Manjaro Handbuch drin (leider nur in Englisch), aber trozdem gut nachvollziehbar.
Da sind einige befehle drin für das System/kernel/pacman-Terminal aktualisieren.

Ocsej 
« Letzte Änderung: 02. Februar 2014, 19:45:09 von Ocsej »
Deutscher Manjaro IRC Channel auf Freenode #manjaro-de

ARCH /-64bit installiert.

Ocsej

Offline digitus

  • Held Mitglied
  • *****
  • Beiträge: 744
  • Dankeschön: 12 mal
  • Life is too short for defective software.
    • Diaspora-Profil
  • Desktop: XFCE
  • Grafikkarte: Intel HD 4600
  • Grafikkartentreiber: intel
  • Kernel: 4.6
  • Prozessor: Intel Core i5-4590
  • Skill: Durchschnitt
  • Zweig: stable
Re: Neuinstallation - Update - Fehler
« Antwort #7 am: 02. Februar 2014, 19:52:46 »
Hier ist auch was in Deutsch :)

Grüße,
Andreas
MANJARO - not just a rolling release but also a rocking distribution!

Offline Driver401

  • Neuling
  • *
  • Beiträge: 4
  • BOfH
  • Desktop: xfce
  • Skill: Durchschnitt
  • Zweig: stable
Re: Neuinstallation - Update - Fehler
« Antwort #8 am: 03. Februar 2014, 09:26:45 »
Danke für den Link und den Hinweis auf das Handbuch. Ich habe zwischenzeitlich auch selbst noch einiges gefunden.

Schnell isses ja das Manjaro - und auch Software heraussuchen und nachinstallieren klappt recht gut - auch wenn dem "Normal-User" sicherlich eine hübsche Softwareverwaltung fehlt.

Gruß
Jürgen

Haben Sie's mal mit Aus- und wieder Einschalten versucht?

Offline digitus

  • Held Mitglied
  • *****
  • Beiträge: 744
  • Dankeschön: 12 mal
  • Life is too short for defective software.
    • Diaspora-Profil
  • Desktop: XFCE
  • Grafikkarte: Intel HD 4600
  • Grafikkartentreiber: intel
  • Kernel: 4.6
  • Prozessor: Intel Core i5-4590
  • Skill: Durchschnitt
  • Zweig: stable
Re: Neuinstallation - Update - Fehler
« Antwort #9 am: 03. Februar 2014, 10:25:23 »
(...) auch wenn dem "Normal-User" sicherlich eine hübsche Softwareverwaltung fehlt.

Wobei das Ubuntu-Softwarecenter eindeutig über das Ziel hinausschießt ... eigentlich langt doch auch der Link auf die jeweilige Projektseite, um weitere Infos zu bekommen.

Ich bin ganz froh, wenn der Paketmanager schlank und schlicht ist :)

Grüße,
Andreas
MANJARO - not just a rolling release but also a rocking distribution!